html,body,div,span,applet,object,iframe,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,label,legend,p,blockquote,table,caption,tbody,tfoot,thead,tr,th,td,button,figure,figcaption{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}:focus{outline:0;}table{border-collapse:collapse;border-spacing:0;}caption,th,td{text-align:left;font-weight:normal;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:600;}blockquote:before,blockquote:after,q:before,q:after{content:"";}blockquote,q{quotes:"" "";}abbr,acronym{border:0;}strong{font-weight: 600;}img, object, embed, svg {max-width: 100%;}img {height: auto;}img, svg {display: inline-block;}sup{vertical-align: super;}sub{vertical-align:sub;}

/* Grid */
.grid-row {
width: 100%;
max-width: 1600px;
min-width: 755px;
margin: 0 auto;
position: relative;
}

.grid-row .grid-no-padding {
padding-left: 0;
padding-right: 0;
}

.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12 {
float: left;
min-height: 1px;
position: relative;
padding-left: 2em;
padding-right: 2em;
}

.grid-1 {
width:8.33333333333%;
}

.grid-2 {
width:16.6666666667%;
}

.grid-3 {
width:25%;
}

.grid-4 {
width:33.3333333333%;
}

.grid-5 {
width:41.6666666667%;
}

.grid-6 {
width:50%;
}

.grid-7 {
width:58.3333333333%;
}

.grid-8 {
width:66.6666666667%;
}

.grid-9 {
width:75%;
}

.grid-10 {
width:83.3333333333%;
}

.grid-11 {
width:91.6666666667%;
}

.grid-12 {
width: 100%;
}

.grid-push-1 {
	margin-left: 8.33333333333%;
}

.grid-push-2 {
	margin-left: 16.6666666667%;
}

@media handheld, only screen and (max-width: 56.25em) {

	.grid-row, body {
		width: 100%;
		min-width: 0;
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
	}

	.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12 {
		width: 100%;
		padding-left: 1em;
		padding-right: 1em;
	}
	
	[class^='grid-push-'],[class*=' grid-push-'] {
		margin: 0;
	}
	
}

/* Layout for desktop */
*,*:after,*:before{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}

body { text-rendering: optimizelegibility; font-size: 100%; -webkit-text-size-adjust: none; background-color: #FFF; line-height: 1.2; padding-top: 104px; }

html, body, select, input, textarea, button {font-family: 'Poppins', "Arial", sans-serif; font-weight: 400; color: #11274c;}

::-moz-selection{background: rgba(0,0,0,0.1); text-shadow: none;}
::selection {background: rgba(0,0,0,0.1); text-shadow: none;}

::-webkit-input-placeholder {
	color:#A9A9A9;
}

:-moz-placeholder {
	color:#A9A9A9; 
}

::-moz-placeholder {
	color:#A9A9A9; 
}

:-ms-input-placeholder {  
	color:#A9A9A9; 
}

button {
	appearance: none;
	-webkit-appearance: none;
	cursor: pointer;
	background: none;
}

a, svg, button {
	-webkit-transition: all .25s ease;
	transition: all .25s ease;
}

a:link {-webkit-tap-highlight-color: rgba(0,0,0,0.1);}

a {
	color: #11274c;
	text-decoration: none;
	border-bottom: 1px solid transparent;
}

a:hover {
	color: #11274c;
	border-bottom-color: currentcolor;
	text-decoration: none;
}

.grid-row:before, .clear:before, .grid-row:after, .clear:after {
  content: "";
  display: table;
} 
.grid-row:after, .clear:after {
  clear: both;
}
.grid-row, .clear {
  zoom: 1;
}

.no-scroll {
	overflow: hidden;
}

@media handheld, only screen and (max-width: 56.25em) {
	
	body {
		padding-top: 82px;
	}
	
}

/* Utils */
section {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.pdd {
	padding: 3rem 0;
}

.dark-blue-bg {
	background-color: #11274c;
}

.light-blue-bg {
	background-color: #16c9ec;
}

.grey-bg {
	background-color: #f4f2f0;
}

.white-copy {
	color: #FFF;
}

.light-blue-copy {
	color: #16c9ec;
}

.margin-btm {
	margin-bottom: 3rem;
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.pdd {
		padding: 2.5rem 0;
	}
	
	.margin-btm, .margin-btm-sm {
		margin-bottom: 1.75rem;
	}
	
}

/* Type */
p {
	font-size: 0.9375em;
	padding: 0 0 1.25rem;
	line-height: 1.8;
}

h1, .h1 {
	font-size: 3rem;
	padding: 0 0 1.75rem;
	line-height: 1.5;
}

h2, .h2 {
	font-size: 2.125rem;
	padding: 0 0 1.75rem;
	line-height: 1.5;
}

h3, .h3 {
	font-size: 1.875rem;
	padding: 0 0 1.75rem;
	line-height: 1.5;
}

h4, .h4 {
	font-size: 1.5rem;
	padding: 0 0 1.5rem;
	padding-bottom: 1rem;
	line-height: 1.5;
}

h5, .h5 {
	font-size: 1.125rem;
	padding: 0 0 1.5rem;
	padding-bottom: 1rem;
	line-height: 1.5;
}

.body-lrg {
	font-size: 1rem;
}

p:last-child, h1:last-child, h1:last-child, .h1:last-child, h2:last-child, .h2:last-child, h3:last-child, .h3:last-child, h4:last-child, .h4:last-child, h5:last-child, .h5:last-child {
	padding-bottom: 0;
}

@media handheld, only screen and (max-width: 56.25em) {
	
	h1, .h1 {
		font-size: 1.75rem;
	}
	
	h2, .h2, h3, .h3 {
		font-size: 1.375rem;
	}
	
	h4, .h4 {
		font-size: 1.125rem;
	}
	
	h5, .h5 {
		font-size: 1rem;
	}
	
}

/* Body copy */
.copy-light {
	font-weight: 400;
}

.copy-bld {
	font-weight: 600;
}

.body-copy a {
	border-bottom-color: currentcolor;
}

.body-copy .copy-light-blue {
	font-weight: 700;
	color: #16c9ec;
}

.body-copy ul, .body-copy ol {
	padding: 0 0 1.5rem;
	counter-reset: number-list;
	margin: 0.5rem 0;
}

.body-copy ul:last-child, .body-copy ol:last-child {
	margin-bottom: 0;
}

.body-copy li {
	margin-bottom: 0.675rem;
	padding-left: 1.5rem;
	position: relative;
	line-height: 1.8;
	font-size: 0.9375rem;
}

.body-copy ul li:before {
	content: '';
	background-image: url('../images/right-arrow.svg');
	background-position: center center;
	background-repeat: no-repeat;
	width: 8px;
	height: 18px;
	position: absolute;
	left: 0.15rem;
	top: 0.25rem;
}

.body-copy li:last-child {
	margin-bottom: 0;
}

.body-copy ol li:before {
	/*counter-increment: number-list; 
	content: counter(number-list);*/
	color: #16c9ec;
	position: absolute;
	left: 0.15rem;
	top: -0.3rem;
	font-size: 1.25rem;
	font-weight: 600;
}

.body-copy img {
	max-width: 100%;
	border-radius: 0.25rem;
	display: block;
	margin-bottom: 1.25rem;
}

.body-copy img:last-child {
	margin-bottom: 0;
}

.body-copy__img-grid {
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	-ms-flex-flow: row wrap;
  flex-flow: row wrap;
	width: auto;
	margin: 0.5rem -0.5rem;
}

.body-copy__img-grid div {
	width: 25%;
	padding: 0 0.5rem 1.25rem 0.5rem;
}

.body-copy__table {
	width: 100%;
	margin: 0.5rem 0;
	border-left: 1px solid #f4f2f0;
	border-right: 1px solid #f4f2f0;
  border-collapse: collapse;
  table-layout: fixed;
}

.body-copy__table th, .body-copy__table td {
	padding: 1rem;
	font-size: 0.9375rem;
}

.body-copy__table th {
	background-color: #f4f2f0;
	border-right: 2px solid #FFF;
}

.body-copy__table th:last-child {
	border-right: none;
}

.body-copy__table td {
	border-bottom: 1px solid #f4f2f0;
	border-right: 1px solid #f4f2f0;
}

.body-copy__table td:last-child {
	border-right: none;
}

.body-copy__table:last-child {
	margin-bottom: 0;
}

.body-copy__boxed {
	padding: 2rem;
	margin: 0.5rem 0;
	border-radius: 0.25rem;
}

.body-copy__boxed:last-child {
	margin-bottom: 0;
}

.body-copy-form li {
	padding: 0;
	margin-bottom: 1.25rem;
}

.body-copy-form ul li:before {
	content: none;
}

.body-copy-form__label-hidden {
	clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.body-copy__img-grid div {
		width: 50%;
	}
	
	.body-copy__boxed {
		padding: 1rem;
	}
	
	/*.body-copy__table {
		border: none;
	}
	
	.body-copy__table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  .body-copy__table tr {
    display: block;
    border: 1px solid #f4f2f0;
    margin-bottom: 0.875rem;
  }
  
  .body-copy__table td {
    display: block;
    font-size: 0.75rem;
    border-right: none;
    text-align: right;
  }
  
  .body-copy__table td:last-child {
	  border-bottom: none;
  }
  
  .body-copy__table td:before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  
  .body-copy__table td:last-child {
    border-bottom: 0;
  }*/
	
}

/* Forms */
label, input, textarea, select {
	font-size: 0.9375rem;
	border-radius: 0.25rem;
	width: 100%;
	border: none;
}

input, textarea {
	background-color: #f4f2f0;
	padding: 0.5rem 1rem;
}

input[type="radio"], input[type="checkbox"] {
	width: auto;
	display: inline-block;
	vertical-align: middle;
}

input[type="radio"], input[type="checkbox"] {
	-webkit-appearance: none;
	appearance: none;
	cursor: pointer;
	background-color: #f4f2f0;
	width: 1.5rem;
	height: 1.5rem;
	padding: 0;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 0;
	//-webkit-transition: background-size .25s ease;
	//transition: background-size .25s ease;
}

input[type="radio"] {
	border-radius: 50%;
	background-image: url('../images/circle-icon.svg');
}

input[type="radio"]:checked {
	background-size: 60% 60%;
}

input[type="checkbox"] {
	border-radius: 0.25rem;
	background-image: url('../images/tick-icon.svg');
}

input[type="checkbox"]:checked {
	background-size: 60% 60%;
}

input + label {
	display: inline-block;
	padding-left: 1rem;
	vertical-align: middle;
	width: auto;
	width: calc(100% - 1.5rem);
	cursor: pointer;
}

select {
	-webkit-appearance: none;
	appearance: none;
	cursor: pointer;
	background-color: #f4f2f0;
	border-radius: 0.25rem;
	padding: 0.5rem 1rem;
	background-image: url('../images/down-arrow.svg');
	background-position: calc(100% - 1rem) center;
	background-repeat: no-repeat;
	background-size: 1.25rem;
}

/* Buttons */
.btn {
	cursor: pointer;
	border-radius: 0.25rem;
	padding: 1rem 1.75rem;
	color: #16c9ec;
	border: 2px solid #16c9ec;
	font-size: 0.9375rem;
	display: inline-block;
	text-align: center;
}

.btn:hover {
	background-color: #16c9ec;
	color: #FFF;
	border-color: #16c9ec;
}

.btn--white {
	background-color: #FFF;
	border-color: #FFF;
}

.btn--white:hover {
	background-color: transparent;
	border-color: #FFF;
}

.btn--light-blue {
	background-color: #16c9ec;
	color: #FFF;
}

.btn--light-blue:hover {
	background-color: transparent;
	border-color: #16c9ec;
	color: #16c9ec;
}

.btn--dark-blue {
	background-color: #11274c;
	border-color: #11274c;
	color: #FFF;
}

.btn--dark-blue:hover {
	background-color: transparent;
	border-color: #FFF;
	color: #FFF;
}

.btn--drop-shadow {
	box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.25);
}

.btn span {
	display: inline-block;
	vertical-align: middle;
	margin-right: 1rem;
}

.btn svg {
	vertical-align: middle;
	fill: #16c9ec;
}

.btn + .btn {
	margin-left: 1rem;
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.btn {
		width: 100%;
		padding: 1rem 1.25rem;
	}
	
	.btn + .btn {
		margin: 1rem 0 0 0;
	}
	
}

/* Header */
.site-header {
	background-color: #FFF;
	padding: 1.125rem 0;
	text-align: center;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 33;
}

.site-header:after {
	content: '';
	position: fixed;
	z-index: 40;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  background-color: rgba(255,255,255,0.9);
}

.site-header--menu-active:after {
	opacity: 1;
	visibility: visible;
}

.site-header__logo {
	border-bottom: none;
	display: inline-block;
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.site-header {
		padding: 1rem 0;
	}
	
	.site-header__logo {
		width: 100px;
	}
	
}

/* Header nav */
.site-header__nav {
	text-align: left;
	background-color: #16c9ec;
	visibility: hidden;
	opacity: 0;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	z-index: 44;
	position: absolute;
	-webkit-transition: all 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: all 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);  
  width: 80%;
	top: -1.125rem;
	padding: 6rem 0 6rem 6rem;
	left: 2rem;
}

.site-header--menu-active .site-header__nav {
	visibility: visible;
	opacity: 1;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

.site-header__nav ul {
	position: relative;
}

.site-header__nav li {
	display: block;
	padding: 0.375rem 5rem 0.375rem 0;
	position: relative;
}

.site-header__nav a {
	font-weight: 600;
	color: #FFF;
	font-size: 2.125rem;
	border-bottom: none;
}

.site-header__nav-active {
	border-bottom: 2px solid currentcolor;
}

.site-header__nav a:hover {
	color: #FFF;
}

.site-header__has-sub-menu {
	cursor: pointer;
}

.site-header__nav svg {
	fill: #FFF;
	position: absolute;
	right: 1rem;
	top: 1rem;
}

.site-header__nav li li a {
	font-size: 1rem;
	font-weight: 400;
	color: #11274c;
}

.site-header__nav li:hover ul {
	opacity: 1;
	visibility: visible;
}

@media handheld, only screen and (min-width: 56.3125em) {
	
	.site-header__nav {
		min-height: 750px;
	}
	
	.site-header__nav:before {
		content: '';
		background-color: #16c9ec;
		width: 99rem;
		left: -99rem;
		top: 0;
		bottom: 0;
		position: absolute;
	}
	
	.site-header__nav ul {
		display: inline-block;
	}
	
	.site-header__nav svg {
		right: 0;
	}
	
	.site-header__nav ul ul {
		-webkit-transform: translateX(100%);
	  transform: translateX(100%);
	  padding: 0 0 0 3rem;
	  opacity: 0;
		visibility: hidden;
		-webkit-transition: all 0.5s ease;
	  transition: all 0.5s ease;
	  position: absolute;
	  right: 0;
	}
	
	.site-header__nav li li {
		padding: 0.5rem 0;
	}

}

@media handheld, only screen and (max-width: 56.25em) {
	
	.site-header__nav {
		position: fixed;
		left: 0;
		top: 0;
		bottom: 0;
		padding: 5rem 0 1rem 0;
		width: 90%;
		-webkit-overflow-scrolling: touch;
		overflow: scroll;
	}
	
	.site-header__nav a {
		font-size: 1.25rem;
	}
	
	.site-header__nav li {
		padding: 0.5rem 1rem;
	}
	
	.site-header__nav svg {
		top: 0.5rem;
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
		-webkit-transition: all 0.25s ease;
	  transition: all 0.25s ease;
	}
	
	.site-header__has-sub-menu--open svg {
		-webkit-transform: rotate(270deg);
		transform: rotate(270deg);
	}
	
	.site-header__nav ul ul {
		display: none;
		margin: 0.875rem -1rem 0 -1rem;
		width: auto;
	}
	
	.site-header__nav .site-header__has-sub-menu--open ul {
		display: block;
	}
	
	.site-header__nav li li {
		padding: 0.5rem 1rem;
	}
	
	.site-header__nav li li a {
		font-size: 1rem;
	}
	
}

/* Mobile menu icon */
.site-header__menu-icon {
  cursor: pointer;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  left: 2rem;
  height: 1.125rem;
  background: none;
  z-index: 55;
}

.site-header__menu-icon div {
  display: block;
  width: 35px;
  height: 2px;
  background: #16c9ec;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  border-radius: 0.15rem;
}

.site-header__menu-icon div::before, .site-header__menu-icon div::after {
  display: block;
  position: absolute;
  content: "";
  z-index: -1;
  width: 35px;
  height: 2px;
  background: #16c9ec;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  border-radius: 0.15rem;
}

.site-header__menu-icon div::before {
  top: 0;
}

.site-header__menu-icon div::after {
  top: auto;
  bottom: 0;
}

.site-header--menu-active .site-header__menu-icon div {
  background: none;
}

.site-header--menu-active .site-header__menu-icon div::before, .site-header--menu-active .site-header__menu-icon div::after {
  top: 8px;
  background-color: #FFF;
}

.site-header--menu-active .site-header__menu-icon div::before {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.site-header--menu-active .site-header__menu-icon div::after {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.site-header__menu-icon {
		left: 1rem;
	}
	
}

/* Header sign up button */
.site-header__sign-up {
  position: absolute;
  right: 2rem;
  height: 30px;
  top: 0;
  bottom: 0;
  margin: auto 0;
}

.site-header__sign-up span {
	font-weight: 600;
	vertical-align: middle;
	text-transform: uppercase;
	margin-right: 0.875rem;
	font-size: 1.125rem;
	display: inline-block;
	color: #16c9ec;
	-webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  line-height: 1.2;
	border-bottom: 1px solid transparent;
}

.site-header__sign-up:hover span {
	border-bottom-color: #16c9ec;
}

.site-header__sign-up svg {
	fill: #16c9ec;
	vertical-align: middle;
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.site-header__sign-up {
		right: 1rem;
	}
	
	.site-header__sign-up span {
		display: none;
	}
	
}

/* Inline-highlights block */
.inline-highlights__img {
	border-radius: 0.25rem;
	overflow: hidden;
}

.inline-highlights__img img {
	display: block;
}

@media handheld, only screen and (min-width: 62.5625em) {
	
	.inline-highlights {
		padding: 6rem 0;
	}
	
	.inline-highlights__img {
		display: inline-block;
		vertical-align: top;
		width: 40%;
	}
	
	.inline-highlights__copy {
		display: inline-block;
		vertical-align: top;
		padding-left: 2rem;
		width: 60%;
	}
	
}

@media handheld, only screen and (max-width: 62.5rem) {
	
	.inline-highlights {
		padding: 2.5rem 0;
	}
	
	.inline-highlights__img img {
		width: 100%;
	}
	
	.inline-highlights__copy {
		margin: 1.5rem 0 2.5rem;
	}
	
	.inline-highlights .grid-6:last-child .inline-highlights__copy {
		margin-bottom: 0;
	}
	
}

/* Home brands slider */
.home-brands-slider__nav .slick-slide {
	padding: 0 1rem;
}

.home-brands-slider__nav .slick-arrow {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 0;
}

.home-brands-slider__nav .slick-next {
	left: auto;
	right: 0;
}

.home-brands-slider__nav .slick-arrow svg {
	fill: #16c9ec;
	display: block;
}

.home-brands-slider__main {
	padding: 4rem 5rem 0 5rem;
	margin: 2rem 0 0 0;
	position: relative;
}

@media handheld, only screen and (min-width: 56.3125em) {
	
	.home-brands-slider__nav {
		padding: 0 5rem;
	}
	
	.home-brands-slider__main:after {
		content: '';
		z-index: 3;
		position: absolute;
		background-image: url('../images/product-slider-seperator.svg');
		background-repeat: no-repeat;
		background-position: center center;
		background-size: auto 16px;
		height: 16px;
		left: 5rem;
		right: 5rem;
		top: 0;
	}
	
	.home-brands-slider__img, .home-brands-slider__copy {
		display: inline-block;
		vertical-align: top;
		width: 50%;
		padding: 0 3rem;
	}
	
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.home-brands-slider__nav .slick-slide {
		padding: 0 0.5rem;
	}
	
	.home-brands-slider__main {
		padding: 2.5rem 0 0 0;
		margin-top: 2.5rem;
	}
	
	.home-brands-slider__main:after {
		left: 0;
		right: 0;
	}
	
	.home-brands-slider__img img {
		width: 100%;
	}
	
	.home-brands-slider__copy {
		margin: 2rem 0 0 0;
	}
	
	.home-brands-slider__nav .slick-arrow {
		bottom: -3.75rem;
		top: auto;
		-webkit-transform: none;
		transform: none;
	}
	
	.home-brands-slider__nav .slick-next {
		left: 50%;
		left: calc(50% + 0.25rem);
	}
	
	.home-brands-slider__nav .slick-prev {
		left: 50%;
		left: calc(50% - 0.25rem);
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
	}
	
}

/* Single brand header */
.single-brand-header {
	position: relative;
}

.single-brand-header__banner {
	position: absolute;
	top: 2rem;
	left: 0;
	right: 0;
	z-index: 11;
}

.single-brand-header__banner-container {
	background-color: #FFF;
	border-radius: 0.25rem;
	padding: 1rem 2rem;
	position: relative;
}

.single-brand-header__banner-container img {
	display: inline-block;
}

.single-brand-header__out-btn {
	display: inline-block;
	position: absolute;
	right: 2rem;
	top: 2.75rem;
	border: none;
}

.single-brand-header__out-btn span {
	margin-right: 1rem;
	display: inline-block;
	vertical-align: middle;
	font-size: 1.25rem;
	border-bottom: 1px solid transparent;
	-webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.single-brand-header__out-btn:hover span {
	border-bottom-color: currentcolor;
}

.single-brand-header__out-btn svg {
	fill: #16c9ec;
	vertical-align: middle;
	position: relative;
	top: -0.1rem;
}

.single-brand-header__back-btn {
	color: #FFF;
	display: inline-block;
	position: relative;
	margin-top: 2rem;
	border: none;
}

.single-brand-header__back-btn span {
	display: inline-block;
	vertical-align: middle;
	font-weight: 600;
	font-size: 1.5rem;
	margin-left: 1.25rem;
	border-bottom: 1px solid transparent;
	-webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.single-brand-header__back-btn:hover {
	color: #FFF;
}

.single-brand-header__back-btn:hover span {
	border-bottom-color: currentcolor;
}

.single-brand-header__back-btn svg {
	fill: #FFF;
	vertical-align: middle;
	position: relative;
	top: -0.15rem;
}

.single-brand-header__slider .slick-track {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch; 
	-webkit-box-pack: center; 
	-ms-flex-pack: center; 
	justify-content: center;
}

.single-brand-header__slider .slick-slide {
	height: auto;       
}

.single-brand-header__slider .slick-list li {
	min-height: 600px;
	min-height: 60vh;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 15rem;
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.single-brand-header__slider-img img {
	display: block;
	width: 100%;
}

.single-brand-header__slider-img, .single-brand-header__slider-copy {
	padding: 0 1rem;
}

.single-brand-header__slider .slick-dots {
	position: absolute;
	bottom: 2rem;
	left: 0;
	right: 0;
	max-width: 1600px;
	margin: 0 auto;
	text-align: right;
	padding: 0 2rem;
}

.single-brand-header__slider .slick-dots li {
	display: inline-block;
	margin-left: 0.75rem;
}

.single-brand-header__slider .slick-dots button {
	border-radius: 50%;
	display: block;
	-webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
	text-indent: -9999rem;
	overflow: hidden;
	width: 0.875rem;
	height: 0.875rem;
	border: 2px solid #FFF;
}

.single-brand-header__slider .slick-dots .slick-active button {
	background-color: #FFF;
}

@media handheld, only screen and (min-width: 56.3125em) {

	.single-brand-header__slider-img, .single-brand-header__slider-copy {
		display: inline-block;
		vertical-align: middle;
		padding: 0 2rem;
	}
	
	.single-brand-header__slider-img {
		width: 50%;
	}
	
	.single-brand-header__slider-copy {
		width: 45%;
		margin-left: 5%;
		padding-right: 7rem;
	}

}

@media handheld, only screen and (max-width: 56.25em) {
	
	.single-brand-header__banner {
		top: 1rem;
	}
	
	.single-brand-header__banner-container {
		text-align: center;
	}
	
	.single-brand-header__out-btn {
		position: static;
		margin-top: 0.75rem;
		display: block;
	}
	
	.single-brand-header__out-btn span {
		font-size: 0.9375rem;
	}
	
	.single-brand-header__back-btn {
		margin-top: 1rem;
	}
	
	.single-brand-header__back-btn span {
		font-size: 1.25rem;
		margin-left: 1rem;
	}
	
	.single-brand-header__slider .slick-list li {
		padding-top: 16rem;
		padding-bottom: 5rem;
	}
	
	.single-brand-header--nolink .single-brand-header__slider .slick-list li {
		padding-top: 13.5rem;
	}
	
	.single-brand-header__slider-copy {
		margin-top: 1.5rem;
	}
	
	.single-brand-header__slider .slick-dots {
		padding: 0 1rem;
		bottom: 1rem;
		text-align: left;
	}
	
	.single-brand-header__slider .slick-dots li {
		margin: 0 0.75rem 0 0;
	}
	
}

/* Single brand product slider */
.single-brand-product-block__slider {
	padding: 0 6rem;
}

.single-brand-product-block__slider li {
	padding: 0 1rem;
}

.single-brand-product-block__slider figure {
	background-color: #FFF;
	padding: 2rem;
	border-radius: 0.25rem;
	box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.25);
	margin-bottom: 1rem;
}

.single-brand-product-block__slider img {
	width: 100%;
	display: block;
}

.single-brand-product-block__slider .slick-arrow {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 2rem;
}

.single-brand-product-block__slider .slick-next {
	left: auto;
	right: 2rem;
}

.single-brand-product-block__slider .slick-arrow svg {
	fill: #16c9ec;
	display: block;
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.single-brand-product-block__slider {
		padding: 0 1rem 3rem 1rem;
	}
	
	.single-brand-product-block__slider li {
		padding: 0 0.5rem;
	}
	
	.single-brand-product-block__slider .slick-arrow {
		bottom: -1.25rem;
		top: auto;
		-webkit-transform: none;
		transform: none;
	}
	
	.single-brand-product-block__slider .slick-next {
		left: 50%;
		left: calc(50% + 0.25rem);
	}
	
	.single-brand-product-block__slider .slick-prev {
		left: 50%;
		left: calc(50% - 0.25rem);
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
	}
	
}

@media handheld, only screen and (max-width: 48em) {
	
	.single-brand-product-block__slider li {
		padding: 0;
	}
	
}

/* Single product header */
.single-product-header {
	background-color: #475b72;
}

.single-product-header__back-btn {
	color: #FFF;
	display: inline-block;
	position: relative;
	margin-bottom: 1rem;
	border: none;
}

.single-product-header__back-btn span {
	display: inline-block;
	vertical-align: middle;
	font-weight: 600;
	font-size: 1.1rem;
	margin-left: 1.25rem;
	border-bottom: 1px solid transparent;
	-webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.single-product-header__back-btn:hover {
	color: #FFF;
}

.single-product-header__back-btn:hover span {
	border-bottom-color: currentcolor;
}

.single-product-header__back-btn svg {
	fill: #16c9ec;
	vertical-align: middle;
	position: relative;
	top: -0.15rem;
}

.single-product-header__img {
	text-align: center;
}

.single-product-header__img img {
	display: inline-block;
	width: auto;
	max-height: 430px;
}

.single-product-header__img, .single-product-header__copy {
	padding: 0 1rem;
}

@media handheld, only screen and (min-width: 56.3125em) {

	.single-product-header__img, .single-product-header__copy {
		display: inline-block;
		vertical-align: middle;
		padding: 0 2rem;
	}
	
	.single-product-header__img {
		width: 50%;
	}
	
	.single-product-header__copy {
		width: 45%;
		margin-left: 5%;
		padding-right: 7rem;
	}

}

@media handheld, only screen and (max-width: 72.5em) {
	
	.single-product-header__copy .btn {
		width: 100%;
		margin: 0;
	}
	
	.single-product-header__copy .btn + .btn {
		margin-top: 1rem;
	}
	
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.single-product-header__back-btn {
		margin-bottom: 1rem;
	}
	
	.single-product-header__back-btn span {
		font-size: 1.25rem;
		margin-left: 1rem;
	}
	
	.single-product-header__img {
		text-align: left;
	}
	
	.single-product-header__copy {
		margin-top: 1.5rem;
	}
	
}

/* Where to buy block */
.where-to-buy-block li {
	display: inline-block;
	vertical-align: middle;
}

.where-to-buy-block li a {
	display: block;
	border: none;
}

.where-to-buy-block li img {
	display: block;
}

@media handheld, only screen and (min-width: 56.3125em) {
	
	.where-to-buy-block h2 {
		display: inline-block;
		width: 25%;
		vertical-align: middle;
		padding: 0;
	}
	
	.where-to-buy-block ul {
		display: inline-block;
		vertical-align: middle;
		width: 75%;
		display: -webkit-inline-box;
	  display: -ms-inline-flexbox;
	  display: inline-flex;
		-ms-flex-flow: row wrap;
	  flex-flow: row wrap;
	}
	
	.where-to-buy-block li {
		padding: 0.5rem 0 0.5rem 2rem;
		width: 25%;
	}
	
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.where-to-buy-block ul {
		margin-left: -0.5rem;
		margin-right: -0.5rem;
		width: auto;
	}
	
	.where-to-buy-block li {
		padding: 0 0.5rem 1rem 0.5rem;
		width: 50%;
	}

}

/* Brands listing filter */
.brands-listing__filter {
	padding: 1rem 0 2rem;
}

.brands-listing__filter-item {
	display: inline-block;
	margin: 1rem 1rem 0 0;
}

.brands-listing__filter-item a {
	display: inline-block;
	padding: 1rem;
	border-radius: 0.25rem;
	border: none;
}

.brands-listing__filter-item a:hover, .brands-listing__filter-item--active a {
	background-color: #16c9ec;
	color: #FFF;
}

.brands-listing__filter select {
	display: none;
}

@media handheld, only screen and (max-width: 72.5em) {
	
	.brands-listing__filter-item {
		margin-right: 0.15rem;
	}
	
	.brands-listing__filter-item a {
		font-size: 0.875rem;
	}
	
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.brands-listing__filter {
		padding: 1rem 0;
	}
	
	.brands-listing__filter ul {
		display: none;
	}
	
	.brands-listing__filter select {
		display: block;
	}

}

/* Brands listing list */
.brands-listing__list-item {
	display: none;
}

.brands-listing__list-item--active {
	display: block;
}
	
.brands-listing__list-item a {
	border: none;
	display: block;
}

.brands-listing__list-item figure {
	background-color: #FFF;
	padding: 3rem 1rem;
	text-align: center;
}

.brands-listing__list-item figcaption p {
	padding: 0;
	font-size: 1rem;
	line-height: 1.5;
}

.brands-listing__list-item figcaption svg {
	position: absolute;
}

@media handheld, only screen and (min-width: 56.3125em) {
	
	.brands-listing__list ul {
		display: -webkit-box;
	  display: -ms-flexbox;
	  display: flex;
		-ms-flex-flow: row wrap;
	  flex-flow: row wrap;
		width: auto;
		margin: 1rem -1rem;
	}
	
	.brands-listing__list-item {
		width: 50%;
		padding: 1rem;
		position: relative;
	}
	
	.brands-listing__list-item a {
		height: 0;
		padding-bottom: 75%;
	}
	
	.brands-listing__list-item figure {
		position: absolute;
		left: 1rem;
		right: 1rem;
		top: 1rem;
		bottom: 1rem;
		padding: 6rem 2rem;
		display: -webkit-box;
	  display: -ms-flexbox;
	  display: flex;
	  -webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	
	.brands-listing__list-item figcaption {
		position: absolute;
		top: 1rem;
		bottom: 1rem;
		left: 1rem;
		right: 1rem;
		z-index: 4;
		background-color: rgba(22,201,236,0.9);
		padding: 1rem 2rem 1rem 1rem;
		display: -webkit-box;
	  display: -ms-flexbox;
	  display: flex;
	  -webkit-box-align: end;
		-ms-flex-align: end;
		-ms-grid-row-align: flex-end;
		align-items: flex-end;
		opacity: 0;
		visibility: hidden;
		-webkit-transition: all 0.5s ease .25s;
	  transition: all 0.5s ease .25s;
	}
	
	.brands-listing__list-item a:hover figcaption {
		opacity: 1;
		visibility: visible;
		-webkit-transition-delay: 0s;
	  transition-delay: 0s;
	}
	
	.brands-listing__list-item figcaption p {
		color: #FFF;
		-webkit-transition: all 0.5s ease 0s;
	  transition: all 0.5s ease 0s;
	  opacity: 0;
	}
	
	.brands-listing__list-item a:hover figcaption p {
		-webkit-transition-delay: 0.15s;
	  transition-delay: 0.15s;
	  opacity: 1;
	}
	
	.brands-listing__list-item figcaption svg {
		fill: #FFF;
		right: 1rem;
		bottom: 1rem;
	}
	
}

@media handheld, only screen and (min-width: 72.5rem) {
	
	.brands-listing__list-item {
		width: 25%;
	}
	
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.brands-listing__list {
		padding-top: 1rem;
		padding-bottom: 0.5rem;
	}
	
	.brands-listing__list-item figcaption {
		margin: 0 0 1.5rem;
		position: relative;
		background-color: #FFF;
		padding: 0 2.5rem 1rem 1rem;
	}
	
	.brands-listing__list-item figcaption svg {
		right: 1rem;
		bottom: 1.375rem;
	}
	
}

/* Footer */
.site-footer {
	background: #031f40;
	background: -moz-linear-gradient(top, #031f40 0%, #10294b 100%);
	background: -webkit-linear-gradient(top, #031f40 0%,#10294b 100%);
	background: linear-gradient(to bottom, #031f40 0%,#10294b 100%);
	color: #FFF;
}

.site-footer__nav {
	margin-bottom: 2.5rem;
}

.site-footer__nav li {
	display: inline-block;
	padding: 0 2rem 0 0;
}

.site-footer__nav li a {
	text-transform: uppercase;
	font-size: 1rem;
	font-weight: 600;
}

.site-footer a {
	color: #FFF;
}

.site-footer p {
	font-size: 0.75rem;
	margin-bottom: 1.5rem;
}

.site-footer h2 {
	font-weight: 400;
	padding: 0 0 0 3rem;
	font-size: 1.375rem;
}

.site-footer h3 {
	font-weight: 400;
	color: #16c9ec;
	padding: 0 0 0 3rem;
	font-size: 2.125rem;
}

.site-footer h3 a {
	color: #16c9ec;
}

.site-footer__logo {
	fill: #FFF;
	vertical-align: middle;
}

.site-footer h4 {
	margin-left: 2.5rem;
	display: inline-block;
	vertical-align: middle;
	font-size: 1rem;
	border-bottom: 1px solid #16c9ec;
}

.site-footer h4 a {
	color: #16c9ec;
}

.site-footer__btt {
	position: absolute;
	right: 1.5rem;
	padding: 0.5rem;
	z-index: 2;
}

.site-footer__btt svg {
	fill: #FFF;
	display: block;
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.site-footer__nav {
		margin-bottom: 1.25rem;
	}
	
	.site-footer__nav li {
		display: block;
		padding: 0 0 0.75rem;
	}
	
	.site-footer p {
		margin-bottom: 2rem;
	}
	
	.site-footer h2 {
		padding: 0;
		font-size: 1.25rem;
		margin-bottom: 0.15rem;
	}
	
	.site-footer h3 {
		padding: 0;
		font-size: 1.75rem;
		margin: 0 0 2rem 0;
	}
	
	.site-footer h4 {
		margin-left: 1.5rem;
		font-size: 0.9375rem;
	}
	
	.site-footer__btt {
		right: 0.5rem;
	}
	
}

/* Overlay */
.overlay-block {
	padding: 2em;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	visibility: hidden;
	opacity: 0;
	z-index: 999;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	background-color: #FFF;
	background-color: rgba(234, 229, 224, .8);
}

.overlay-block--active {
	opacity: 1;
	visibility: visible;
}

.overlay-block .overlay-block__cont {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-direction: column;
  overflow: scroll;
  width: 100%;
  padding: 2em 0;
}

.overlay-block--active .overlay-block__cont {
	-webkit-overflow-scrolling: touch;
}

.overlay-block .overlay-block__cont > div {
	background-color: #FFF;
	padding: 5em;
	width: 100%;
	max-width: 700px;
	border-radius: 0.25rem;
	box-shadow: 2px 2px 9px rgba(0, 0, 0, 0.1);
	position: relative;
	margin: auto;
}

.overlay-block__close {
  cursor: pointer;
  position: absolute;
  top: 2rem;
  right: 2rem;
  margin: auto 0;
  height: 1.125rem;
  background: none;
  z-index: 55;
}

.overlay-block__close div {
  width: 35px;
  height: 2px;
}

.overlay-block__close div::before, .overlay-block__close div::after {
  display: block;
  position: absolute;
  content: "";
  z-index: -1;
  width: 35px;
  height: 2px;
  background: #16c9ec;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  border-radius: 0.15rem;
  top: 8px;
}

.overlay-block__close div::before {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.overlay-block__close div::after {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.connect-facebook-btn {
	background-color: #3c63bf;
	padding: 1rem;
	text-transform: uppercase;
	color: #FFF;
	border-radius: 0.25rem;
	margin-bottom: 1.25rem;
	-webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.connect-facebook-btn:hover {
	background-color: #29417b;
}

.connect-facebook-btn span {
	display: inline-block;
	vertical-align: middle;
	letter-spacing: 0.05rem;
	margin-left: 1.25rem;
}

.connect-facebook-btn svg {
	display: inline-block;
	vertical-align: middle;
	fill: #FFF;
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.overlay-block .overlay-block__cont {
		padding-left: 1rem;
		padding-right: 1rem;
	}
	
	.overlay-block .overlay-block__cont > div {
		max-width: none;
		padding: 2rem 1rem;
	}
	
	.overlay-block__close {
		right: 1rem;
	}
	
	.connect-facebook-btn {
		width: 100%;
	}
	
}

/* Slider */
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track, .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before, .slick-track:after {
    display: table;
    content: '';
}

.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}


/* Fitvids */
.fluid-width-video-wrapper{width:100%;position:relative;padding:0;}.fluid-width-video-wrapper iframe,.fluid-width-video-wrapper object,.fluid-width-video-wrapper embed {position:absolute;top:0;left:0;width:100%;height:100%;}

@media(max-width:1024px){
	.tp-loop-wrap,.tp-mask-wrap,.tp-parallax-wrap {
		position: relative !important;
		width: 100% !important;
		overflow: hidden !important;
		display: block !important;
	}

	.rev_slider .tp-mask-wrap .tp-caption img{
		width: 90% !important;
		height: auto !important;
		margin-top: 200px !important;
	}
	
	.rev_slider h2.tp-caption {
		font-size: 22px !important;
		line-height: 140% !important;
	}
	
	 .rev_slider p.tp-caption {
		font-size: 15px !important;
		max-width:1000px !important;
		line-height: 18px !important;
		 max-height: 200px !important;
		 padding-right: 30px !important;
		 margin-top: 20px !important;
	}

	.tp-parallax-wrap {
		left: 20px !important;
		top: 20px !important;
	}
	.tp-bullets {
		top:180px !important;
	}
	.tp-parallax-wrap .btn {
		margin-top: 10px !important;
		width: calc( 100% - 40px) !important;
		margin: 20px auto !important;
		font-size: 15px !important;
		text-align: center !important;
		line-height: 250% !important;
	}
}
@media(min-width:901px) and (max-width:1024px){
	.tp-bullets {
		top:200px !important;
	}
}

/* Cookies policy */

#cookie-law-info-bar
{
		background-color: rgba(0, 0, 0, 0.75);
		color: rgb(255, 255, 255);
		font-family: inherit;
		bottom: 0px;
		position: fixed;
		display: block;
		text-align: left;
		padding: 40px;
}

#cookie-law-info-bar span{
	font-size: 85%;
}

#cookie-law-info-bar a{
	color:#00549a;
}
.cli-plugin-main-button
{
	color:#00549a !important;
	background-color: rgb(255, 255, 255) !important;
	border-bottom-color: rgb(255, 255, 255) !important;
	border-radius: 17.0px;
	padding: 10px 25px;
}
.cli-plugin-main-button:hover
{
	background-color: #00549a;
	border-bottom-color: #00549a
	color:#fff !important;
}

/* rectogesic slider css */

#rev_slider_147_1_wrapper{
	background: #045f66 !important;
	
}

@media (max-width: 1024px) {

	#postid-2659 .single-brand-header__back-btn{
		margin-top:10px;
		
		
	}
	#postid-2659 .single-brand-header__banner{
		height: 160px !important;
	}

	#rev_slider_147_1_wrapper{
		padding: 0 !important;
		background: #045f66 !important;
		height: 800px !important;
	}


	#rev_slider_147_1 ul, 
	#rev_slider_147_1 li{
		height: 800px !important;
	}

	#rev_slider_147_1{
		
		
	}

	#rev_slider_147_1 .tp-revslider-mainul{
		margin-top: 2.5% !important;
	}

	#rev_slider_147_1 .tp-mask-wrap .tp-caption img {
		width: auto !important;
		height: auto !important;
		margin-top: 0 !important;
		max-width: 50% !important;
		position: relative;
	}

	#rev_slider_147_1 .tp-parallax-wrap h2 {
		font-size: 1.6em !important;
	}

	#rev_slider_147_1 .tp-parallax-wrap p {


		font-size: 1.25em !important;
		line-height: 1.5em !important;	
		
	}
	
	
	#rev_slider_147_1 li.tp-revslider-slidesli {
		position: relative !important;
	}	
		
		
		
		/* IMAGE */
	#rev_slider_147_1 li .tp-parallax-wrap:nth-child(3) {

		left: 40px !important;
		/* top: 160px !important; */
		
		width: calc( 100% - 80px ) !important;
		margin-top: 160px;
		position: relative !important;
		text-align: center;
			

	}	
	
	#rev_slider_147_1 li .tp-parallax-wrap:nth-child(3) img {

    max-height: 180px !important;
    max-width: 75% !important;
    padding-left: 0 !important;
		
	}		
		
		
	/* TITLE   */	
	
	#rev_slider_147_1 li .tp-parallax-wrap:nth-child(4) {
		left: 40px !important;
		/* top: 340px !important; */
		height:50px;
		position:relative !important;
	}		
	
	/* TExT */
	#rev_slider_147_1 li .tp-parallax-wrap:nth-child(5) {
    left: 40px !important;
   /*  top: 390px !important; */
	width: calc( 100% - 80px ) !important;
		position:relative !important;
	}
	#rev_slider_147_1 li .tp-parallax-wrap:nth-child(5) .tp-resizeme{

		max-height: 300px !important;
		max-width: 100% !important;

		width:100% !important


	}	
	
	

	
	#rev_slider_147_1 li .tp-parallax-wrap:nth-child(6)  {
		left: 40px !important;
		/* top: 72% !important; */
		position:relative !important;		
		
	}


	#rev_slider_147_1 li .tp-parallax-wrap:nth-child(6) img {
		max-height: 100px !important;
		max-width: 20% !important;
		
	}
	
	
	#rev_slider_147_1 li .tp-parallax-wrap:nth-child(7) {
		left: 40px !important;
		/* top: 89% !important; */
		position:relative !important;
	}	

#rev_slider_147_1 li .tp-parallax-wrap:nth-child(7) .tp-caption{
	
	margin-top:0px !important;
}

}

@media (max-width: 600px){
	
	#rev_slider_147_1 .tp-parallax-wrap p {

    max-width: 80%;
	}
	
	#rev_slider_147_1 li .tp-parallax-wrap:nth-child(5) .tp-resizeme{

		max-height: 400px !important;
		max-width: 100% !important;

		width:100% !important

	}	
	
	
}

@media (max-width: 400px){
	#rev_slider_147_1 .tp-parallax-wrap h2 {
		font-size: 1.33em !important;
	}
}


